Experimental
Collaboration diagram for Experimental:

## Modules

| Array creation functions
| Const-propagating wrapper
| Filesystem TS
| Optional values
| Type-safe container of any type

## Classes

class | std::experimental::fundamentals_v1::basic_string_view< _CharT, _Traits >

## Detailed Description

Components specified by various Technical Specifications.

As indicated by the std::experimental namespace and the header paths, the contents of these Technical Specifications are experimental and not part of the C++ standard. As such the interfaces and implementations may change in the future, and there is no guarantee of compatibility between different GCC releases for these features.